/* CSS Document */
	html,
	body{
		margin:auto;
		padding:5px 0px 0px 0px;
		background: url(bg_content.jpg) repeat-x top fixed ;
		font-family:Arial, Helvetica, sans-serif;
		}
	#wrapper {
		/*width:100%;
		height:100%;
		position:absolute;
		overflow:auto;
		top:0;
		padding:20px 0px 20px 0px;*/
		text-align:center;
		}
	#top {
		height:35px;
		width:100%;
		background:#003366;
		bottom:0;
		left:0;
		position:fixed;
		z-index:2000;
		}
	#top td {
		line-height:35px;
	}
	#top table {
		width:900px;
		}
	#header,#banner,#navarea,#middle, #footer {
		width:900px;
		text-align:justify;
		border-left:#fff 5px solid;
		border-right:#fff 5px solid;
		}
	
	#header {
		margin:0px auto 0px auto;
		text-align:left;
		border-top:#fff 5px solid;
		background:#FFFFFF url(banner2011-2.jpg) no-repeat top;
		height:110px;
		}
	#logo {
		margin:10px 0px 10px 0px;
		}
	#navarea {
		margin:auto;
		font-family:helvetica;
		padding-top:3px;
		font-size:10px;
		height:30px;
		text-transform:uppercase;
		border-bottom:0px #fff solid;
		background:url(navbg-2.jpg) repeat-x top #CC0000;
		}
	#banner {
		margin:0px auto 0px auto;
		background:url(navbg.gif) top repeat-x #eee;
		border-bottom:2px solid #fff;
		padding-top:6px;
		height:30px;
		}
	#middle {
		margin:0px auto 0px auto;
		background: url(bg-page-middle.png) repeat-y left #fff;
		border-bottom:#fff 1px solid;
		}
	#footer {
		height:80px;
		margin:0px auto 60px auto;
		background:url(bottom.gif) no-repeat #fff;
		text-align:center;
		font-size:11px;
		color:#999999;
		line-height:22px;
		padding-top:10px;
		}
	/* html correction */
	td {
		vertical-align:top;
		}
	h1 {
		font-family:Arial, Helvetica, sans-serif;
		font-size:2em;
		font-weight:normal;
		font-stretch:condensed;
		display:block;
		background:url(dot-line.gif) repeat-x bottom;
		padding:2px 5px 15px 0px;
		margin:5px 10px 10px 5px;
		color:#CC0000;
		}
	.contentheader,
	.listheader {
		background:url(dot-line.gif) repeat-x bottom;
		font-weight:normal;
		color:#5B88B9;
		margin-right:10px;
		line-height:1.5em;
		letter-spacing:-1px;
	}
	fieldset {
		border:#ebebeb 1px solid;
		padding:5px;
		}
	/* Objexts */
	#affliations {
		padding:0px;
		}
	#navarea {
		margin-bottom:0px;
		}
	/*#navarea a {
		text-decoration:none;
		line-height:35px;
		}
	#navarea ul {
		margin:0px;
		padding:0px;
		}
	#navarea li {
		line-height:32px;
		height:30px;
		display:inline;
		margin:0px;
		font-size:11px;
		text-transform:uppercase;
		}
	#navarea ul {
		margin:0px;
		padding:0px;
		list-style:none;
		}
	#navarea li{
		display:inline;
		list-style:none;
		line-height:32px;
	}*/
	#navarea a{
		
		padding:2px 10px 2px 10px;
		text-decoration:none;
		}
	#navarea .selected {
		border-top: solid 1px #091226;
		border-bottom: solid 1px #34506B;
		background:#091226;
		line-height:18px;
		margin-top:2px;
		color:#CAE4FF;
		} 
	.button {
		color:#719BCE;
		background-color:#003366;
		border:0px solid;
		padding:4px;
		}
	.textbox {
		border:0px solid;
		background-color:#719BCE;
		padding:4px;
		}
	.modules {
		background:#FDFDFD;
		padding:0px;
		margin:0px 0px 5px 5px;
		font-size:11px;
		}
	.modules ul {
		padding:0px;
		margin:0px;
		list-style:inside none;
		/*background-color:#FFFFFF;*/
		}
	.modules a {
		color:#4B5F6D;
		text-decoration:none;
		}
	.modules li{
		line-height:22px;
		font-size:12px;
		padding:4px;
		text-indent:0px;
		color:#4B5F6D;
		background:url(dot-line.gif) repeat-x bottom;
		}
	.modules h2 {
		color:#3F6194;
		font-size:1.5em;
		border-bottom:2px solid #3F6194;
		margin:5px 0px 5px 0px;
		font-stretch:extra-condensed;
		padding:2px;
		font-weight:normal;
		text-transform:capitalize;
		}
	.contents {
		line-height:22px;
		margin:0px;
		padding:0px 15px 10px 5px;
		font-size:12px;
		color:#333333;
		margin-right:10px;
		}
	.contents a {
		color:#003399;
		text-decoration:none;
		}
	.contents a:hover {
		text-decoration:underline;
		}
	#footer  ul {
		margin:0px;
		padding:0px;	
		list-style:none;
		}
	#footer  li {
			display:inline;
			padding:4px 5px 4px 5px;
	}
	#footer  li a {
		color:#666666;
		text-decoration:none;
		}
	#hometab {
		width:200px;
		float:left;
		margin:10px 10px 20px 0px;
		height:210px;
		}
	#hometab h1{
		font-size:14px;
		margin:0px;
		padding:5px 10px 5px 10px;
		font-weight:bold;
		}
	#hometab ul{
		margin:0px;
		padding:0px;
		}
	#hometab li{
		text-indent:4px;
		background: url(dot-line.gif) bottom repeat-x;
		list-style:inside;
		list-style-image:url(arrow-blue-next.gif);
		line-height:25px;
		}
	#hometab li a{
		text-decoration:none;
		color:#003366;
		}
	.head1{
		background:#006600;
		color:#FFFFFF;
		}
	.head2{
		background:#FF9900;
		color:#000;
		}
	.head3{
		background:#FFCC00;
		color:#000;
		}
	.head4{
		background:#A78F30;
		color:#000;
		}
	.head5{
		background:#CC6699;
		color:#000;
		}
	.head6{
		background:#999999;
		color:#000;
		}
	.head7{
		background:#CC0000;
		color:#FFFFFF;
		}
	.head8{
		background:#33CC00;
		color:#000;
		}
	.head9{
		background:#006699;
		color:#000;
		}

	.head1,
	.head2,
	.head3,
	.head4,
	.head5,
	.head6,
	.head7,
	.head8,
	.head9{
		background-image:url(front_tabs.png);
		background-position:top left;
		background-repeat:no-repeat;
		border-bottom:1px solid #333333;
		border-right:#000000 1px solid;
		letter-spacing:-1px;
		font-family:helvetica;
		font-weight:normal;
		color:#F7F8F9;
	}
	#pathway {
		line-height:30px;
		font-size:11px;
		color:#999999;
		padding-left:10px;
		}
	#pathway a {
		color:#999999;
		text-decoration:none;
		}
	#pathway a:hover {
		color:#CC0000;
		text-decoration:underline;
		}
	.picture {
	width:180px;
	height:240px;
	float:right;
	margin:0px 0px 10px 10px;
	/*border:4px #cccccc solid;*/
	background-color:#FFF;
	text-align:center;
	vertical-align:bottom;
	color:#FFFFFF;
	}
.picture span {
	background: #022239 ;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
	-khtml-opacity: 0.5;
    opacity: 0.5;
	display:block;
	margin-top:180px;
	height:60px;
	}

.clipin img{
	hieght:200px;
}
.clipout{
	position:relative;
	width:100px;
	height:100px;
	top:-1px;
	left:-1px;
	border:2px solid #ccc;
	margin:0px 0px 10px 10px;
	padding:5px;
}
.clipin{
	position:absolute;
	clip:rect(0px 225px 100px 120px);
	left:-420px;
}